.tt_width{
width: 647px!important;
margin-left: 1px;
}
.tnms{
padding:3px;
width:100px;
text-align:center!important;
white-space:pre-wrap!important
}
.telo{
text-align:center!important;
}
.td_mitte {
padding : 0;
color : black;
font-size : 8pt;
font-weight : 700;
font-style : normal;
text-decoration : none;
font-family : Verdana, sans-serif;
text-align : center;
vertical-align : middle;
border-top : 1pt solid WindowText;
border-right : 0.5pt solid WindowText;
border-bottom : none;
border-left : 0.5pt solid WindowText;
background : silver;
white-space : nowrap;
}
.td_content {
padding : 0;
color : black;
font-size : 8pt;
font-weight : 400;
font-style : normal;
text-decoration : none;
font-family : Verdana, sans-serif;
text-align : center;
border-top : 0.5pt solid WindowText;
border-right : 0.5pt solid WindowText;
border-bottom : 0.5pt solid WindowText;
border-left : 0.5pt solid WindowText;
background : #ffffff;
white-space : normal;
}
.adminspiele {
padding : 0;
color : black;
font-size : 8px;
font-weight : 400;
font-style : normal;
text-decoration : none;
font-family : Verdana, sans-serif;
text-align : left;
vertical-align : middle;
border : 1px solid #bbbbbb;
white-space : nowrap;
border-collapse : collapse;
}
.adminspiele td {
padding-left : 2px;
padding-right : 2px;
color : black;
font-size : 10px;
font-weight : 400;
font-style : normal;
text-decoration : none;
font-family : Verdana, sans-serif;
text-align : left;
vertical-align : middle;
border-top : 0 solid #bbbbbb;
border-right : 1px solid #bbbbbb;
border-bottom : 1px solid #bbbbbb;
border-left : 0 solid #bbbbbb;
white-space : nowrap;
background : #f6f6f6;
}
.adminspiele input {
padding-left : 2px;
padding-right : 2px;
color : black;
font-size : 10px;
font-weight : 400;
font-style : normal;
text-decoration : none;
font-family : Verdana, sans-serif;
text-align : left;
vertical-align : middle;
border-top : 0 solid #bbbbbb;
border-right : 0 solid #bbbbbb;
border-bottom : 0 solid #bbbbbb;
border-left : 0 solid #bbbbbb;
white-space : nowrap;
width : 20px;
}
.adminspiele tr td input {
margin : 3px;
text-align : center;
cursor : auto;
}
.adminspiele .tn {
padding : 3px;
text-align : center;
}
.adminspiele acronym {
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight : 700;
}
.adminspiele td.s0 {
color : #0000ff;
font-weight : 700;
}
.adminspiele td.s1 {
color : #ff00ff;
font-weight : 700;
}
.adminspiele td.ts0 {
color : #00c000;
text-align : center;
font-weight : 600;
}
.adminspiele td.ts1 {
color : #0000c0;
text-align : center;
font-weight : 600;
}
.adminspiele td.ts2 {
color : #c00000;
text-align : center;
font-weight : 600;
}
.adminspiele td.ts3 {
color : #000000;
text-align : center;
font-weight : 600;
}
.adminspiele td.tn {
text-align : center;
background : #f6f6f6;
}
.adminspiele td.tnp0 {
text-align : center;
background : #f6f6f6;
}
.adminspiele td.tnp1 {
text-align : center;
background : #ccffcc;
}
.adminspiele td.tnp3 {
text-align : center;
background : #ffff99;
}
.adminspiele td.d0 {
background : #ff00ff;
font-weight : 700;
}
.adminspiele td.d1 {
background : #aaaaaa;
font-weight : 700;
}
.adminspiele td.d2 {
background : #ff0000;
font-weight : 700;
}
.adminspiele td.d3 {
background : #0000ff;
font-weight : 700;
}
.adminspiele td.d4 {
background : #00ffff;
font-weight : 700;
}
.adminspiele td.d5 {
background : #ffff00;
font-weight : 700;
}
.adminspiele td.d6 {
background : #ffffff;
font-weight : 700;
}
.adminspiele td.tk {
background : #cccccc;
font-weight : 600;
text-align : center;
}
.adminspiele td.tk1 {
height : 16px;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
background-repeat : repeat-x;
font-weight : 600;
text-align : center;
}
.adminspiele td.tk2 {
height : 16px;
background-image : url(../tippspiel/graphics/cellpic1b.gif);
background-repeat : repeat-x;
font-weight : 600;
text-align : center;
}
.adminspiele td.tk3 {
height : 32px;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
background-repeat : repeat-x;
font-weight : 600;
text-align : center;
}
.adminspiele .ttHR {
color : #000080!important;
font-weight : 700!important;
text-align : center;
}
.adminspiele .ttPQ {
color : #808080!important;
font-weight : 700!important;
text-align : center;
}
.adminspiele .ttP8 {
color : #008080!important;
font-weight : 700!important;
text-align : center;
}
.adminspiele .ttP4 {
color : #800080!important;
font-weight : 700!important;
text-align : center;
}
.adminspiele .ttP2 {
color : #808000!important;
font-weight : 700!important;
text-align : center;
}
.adminspiele .ttPF {
color : #008000!important;
font-weight : 700!important;
text-align : center;
}
.adminspiele .ttMR {
color : #800000!important;
font-weight : 700!important;
text-align : center;
}
.adminspiele .ttAR {
color : #000000!important;
font-weight : 700!important;
text-align : center;
}
.tipp_ergebnis {
margin : 10px;
}
.tipp_liste {
color : #000000;
width : 630px;
/*height : 300px;*/
overflow : auto;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
border-left : 1px solid #bbbbbb;
border-right : 1px solid #bbbbbb;
}
.tipp_zk1 {
width : 630px;
clear : left;
background-image : url(../tippspiel/graphics/cellpic1c.gif);
height : 40px;
border : 1px solid #bbbbbb;
font-weight : 600;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
}
.tipp_zf {
width : 630px;
clear : left;
background-image : url(../tippspiel/graphics/cellpic1c.gif);
height : 40px;
border : 1px solid #bbbbbb;
font-weight : 600;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
}
.tipp_z0 {
clear : left;
background : #eeeeee;
height : 16px;
}
.tipp_z1 {
clear : left;
background : #dedede;
height : 16px;
}
.tipp_sp1 {
padding-top : 1px;
float : left;
width : 20px;
height : inherit;
}
.tipp_sp2 {
padding-top : 1px;
float : left;
width : 135px;
height : inherit;
text-align : left;
}
.tipp_sp3 {
padding-top : 1px;
float : left;
width : 22px;
height : inherit;
}
.tipp_sp4 {
padding-top : 1px;
float : left;
width : 22px;
height : inherit;
}
.tipp_sp5 {
padding-top : 1px;
float : left;
width : 22px;
height : inherit;
}
.tipp_sp6 {
padding-top : 1px;
float : left;
width : 38px;
height : inherit;
}
.tipp_sp7 {
padding-top : 1px;
float : left;
width : 38px;
height : inherit;
}
.tipp_sp8 {
padding-top : 1px;
float : left;
width : 52px;
height : inherit;
color : #000080;
}
.tipp_sp9 {
padding-top : 1px;
float : left;
width : 31px;
height : inherit;
margin : 0 3px 0 3px;
}
.tipp_sp9_0 {
padding-top : 0;
float : left;
width : 31px;
margin : 1px 3px 0 3px;
height : 12px;
}
.tipp_sp9_1 {
padding-top : 0;
float : left;
width : 31px;
background : #ccffcc;
margin : 1px 3px 0 3px;
height : 12px;
}
.tipp_sp9_3 {
padding-top : 0;
float : left;
width : 31px;
background : #ffff99;
margin : 1px 3px 0 3px;
height : 12px;
}
.tipp_ergebnis_z {
color : #000000;
width : 650px;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
border : 1px solid #bbbbbb;
}
.tipp_zk1_z {
width : 650px;
clear : left;
background-image : url(../tippspiel/graphics/cellpic1c.gif);
height : 40px;
border : 0 solid #bbbbbb;
font-weight : 600;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
}
.tipp_z0_z {
clear : left;
background : #eeeeee;
height : 16px;
}
.tipp_z1_z {
clear : left;
background : #dedede;
height : 16px;
}
.tipp_sp1_z {
padding-left : 10px;
padding-top : 1px;
float : left;
width : 135px;
height : inherit;
text-align : left;
}
.tipp_sp2_z {
margin-left : 20px;
padding-top : 1px;
float : left;
width : 60px;
height : inherit;
text-align : center;
}
.tipp_sp2_z1 {
margin-left : 20px;
padding-top : 1px;
float : left;
width : 60px;
height : inherit;
text-align : center;
background : #ccffcc;
}
.tipp_sp2_z3 {
margin-left : 20px;
padding-top : 1px;
float : left;
width : 60px;
height : inherit;
text-align : center;
background : #ffff99;
}
.tipp_sp3_z {
padding-top : 1px;
float : left;
width : 50px;
height : inherit;
text-align : center;
}
.tt_links {
font : 9px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
width : 440px;
float : left;
}
.tt_mitte {
font : 9px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
width : 98px;
float : left;
overflow : auto;
border-left : 1px solid #eeeeee;
border-right : 1px solid #eeeeee;
}
.tt_rechts {
font : 9px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
width : 110px;
float : left;
}
.tt_zk {
height : 30px;
border-top : 0 solid #bbbbbb;
border-bottom : 0 solid #bbbbbb;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
}
.tt_zk1 {
clear : left;
height : 15px;
border-top : 0 solid #bbbbbb;
font-weight : 600;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
text-align : center;
}
.tt_zk2 {
clear : left;
height : 14px;
border-bottom : 1px solid #bbbbbb;
font-weight : 600;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
text-align : center;
}
.tt_z0 {
clear : left;
background : #eeeeee;
height : 15px;
text-align : center;
}
.tt_z1 {
clear : left;
background : #dedede;
height : 15px;
text-align : center;
}
.tt_z2 {
clear : left;
background : #b0c4de;
height : 15px;
text-align : center;
}
.tt_zkie {
clear : left;
height : 14px;
border-bottom : 1px solid #bbbbbb;
font-weight : 600;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
}
.tt_zleer {
clear : left;
background : #eeeeee;
height : 15px;
text-align : center;
}
.tt_zleer2 {
clear : left;
background : #eeeeee;
height : 15px;
text-align : center;
border-top : 1px solid #bbbbbb;
border-bottom : 1px solid #bbbbbb;
}
.tt_sp1 {
float : left;
width : 21px;
height : inherit;
}
.tt_sp2 {
float : left;
width : 125px;
height : inherit;
text-align : left;
overflow : hidden;
}
.tt_sp3 {
float : left;
width : 28px;
height : inherit;
}
.tt_sp4 {
float : left;
width : 30px;
height : inherit;
}
.tt_sp5 {
float : left;
width : 25px;
height : inherit;
}
.tt_sp6 {
float : left;
width : 30px;
height : inherit;
}
.tt_sp7 {
float : left;
width : 25px;
height : inherit;
}
.tt_sp8 {
float : left;
width : 30px;
height : inherit;
}
.tt_sp9 {
float : left;
width : 25px;
height : inherit;
}
.tt_sp10 {
float : left;
width : 32px;
height : inherit;
}
.tt_sp11 {
float : left;
width : 21px;
height : inherit;
}
.tt_sp12 {
float : left;
width : 21px;
height : inherit;
}
.tt_sp13 {
float : left;
width : 21px;
height : inherit;
}
.tt_spx {
float : left;
width : 25px;
height : inherit;
}
.tt_spx1 {
float : left;
width : 25px;
height : inherit;
background : #ffd700;
}
.tt_spx2 {
float : left;
width : 25px;
height : inherit;
background : #c0c0c0;
}
.tt_spx3 {
float : left;
width : 25px;
height : inherit;
background : #ffa07a;
}
.tt_spk {
float : left;
width : 25px;
height : inherit;
background : #ffff99;
}
.tt_spp {
float : left;
width : 25px;
height : inherit;
background : #ccffcc;
}
.tt_spf {
float : left;
width : 25px;
height : inherit;
}
.tt_sp14 {
float : left;
width : 38px;
height : inherit;
}
.tt_sp15 {
float : left;
width : 34px;
height : inherit;
}
.tt_sp16 {
float : left;
width : 38px;
height : inherit;
}
.sts_table {
margin: 0px 0px 10px 10px;
width : 650px;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
border-left : 1px solid #bbbbbb;
border-right : 1px solid #bbbbbb;
border-bottom : 1px solid #bbbbbb;
}
.sts_zk {
width : 650px;
height : 21px;
border-top : 1px solid #bbbbbb;
border-bottom : 1px solid #bbbbbb;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
font-weight : bold;
padding-top : 2px;
}
.sts_sp1 {
float : left;
width : 37px;
height : inherit;
padding-top : 1px;
text-align : right;
}
.sts_sp2 {
float : left;
width : 180px;
height : inherit;
overflow : hidden;
padding-top : 1px;
text-align : left;
}
.sts_sp3 {
float : left;
width : 27px;
height : inherit;
padding-top : 1px;
text-align : center;
}
.sts_sp4 {
float : left;
width : 51px;
height : inherit;
padding-top : 1px;
text-align : right;
}
.sts_z0 {
width : 650px;
clear : left;
background : #eeeeee;
height : 15px;
}
.sts_z1 {
width : 650px;
clear : left;
background : #dedede;
height : 15px;
}
.sts_sp5 {
float : left;
width : 61px;
height : inherit;
padding-top : 1px;
text-align : right;
}
.sts_sp6 {
float : left;
width : 88px;
height : inherit;
padding-top : 1px;
text-align : right;
}
.sts_tablee {
width : 675px;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
border-left : 1px solid #bbbbbb;
border-right : 1px solid #bbbbbb;
border-bottom : 1px solid #bbbbbb;
margin:0px 0px 10px 0px;
}
.sts_zek {
width : 675px;
height : 27px;
border-top : 1px solid #bbbbbb;
border-bottom : 1px solid #bbbbbb;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
font-weight : bold;
padding-top : 6px;
}
.sts_ze0 {
width : 675px;
clear : left;
background : #eeeeee;
height : 30px;
}
.sts_ze1 {
width : 675px;
clear : left;
background : #dedede;
height : 30px;
}
.sts_spe1 {
float : left;
width : 33px;
height : 28px;
text-align : center;
}
.sts_spe2 {
float : left;
width : 75px;
height : 28px;
text-align : center;
}
.sts_spe3 {
float : left;
width : 200px;
height : 28px;
text-align : center;
overflow : hidden;
}
.sts_spe4 {
float : left;
width : 21px;
height : 28px;
text-align : center;
}
.sts_spe5 {
float : left;
width : 30px;
height : 28px;
text-align : center;
}
.sts_spe6 {
float : left;
width : 70px;
height : 28px;
text-align : center;
}
.sts_spe7 {
float : left;
width : 85px;
height : 28px;
text-align : center;
}
.sts_spe8 {
float : left;
width : 20px;
height : 28px;
text-align : center;
}
.sts_spe9{
float : left;
width:20px;
text-align : center;
height:28px;
cursor:pointer;
}
.sts_ce1 {
width : 33px;
height : 14px;
padding-top : 1px;
text-align : center;
overflow : visible;
}
.sts_ce1s {
width : 33px;
height : 14px;
padding-top : 1px;
text-align : center;
font-weight : 700;
color : #008000;
}
.sts_ce1n {
width : 33px;
height : 14px;
padding-top : 1px;
text-align : center;
font-weight : 700;
color : #800000;
}
.sts_ce1u {
width : 33px;
height : 14px;
padding-top : 1px;
text-align : center;
font-weight : 700;
color : #808080;
}
.sts_ce1w {
width : 33px;
height : 14px;
padding-top : 1px;
text-align : center;
font-weight : 700;
color : #000000;
}
.sts_ce2 {
width : 75px;
height : 14px;
padding-top : 1px;
text-align : center;
}
.sts_ce3 {
width : 200px;
height : 14px;
padding-top : 1px;
text-align : center;
}
.sts_ce4 {
width : 20px;
height : 14px;
padding-top : 1px;
text-align : center;
}
.sts_ce4u {
width : 20px;
height : 14px;
padding-top : 1px;
text-align : center;
color : #808080;
}
.sts_ce5 {
width : 30px;
height : 14px;
padding-top : 1px;
text-align : center;
}
.sts_ce5u {
width : 30px;
height : 14px;
padding-top : 1px;
text-align : center;
color : #808080;
}
.sts_ce6 {
width : 70px;
height : 14px;
padding-top : 1px;
text-align : center;
}
.sts_ce7 {
width : 85px;
height : 14px;
padding-top : 10px;
text-align : center;
}
.sts_ce8 {
width : 20px;
height : 14px;
padding-top : 1px;
text-align : center;
}
.sts_bx1_tbl {
width : 400px;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
border-left : 1px solid #bbbbbb;
border-right : 1px solid #bbbbbb;
border-top : 1px solid #bbbbbb;
margin: 0px 0px 10px 0px;
}
.sts_bx1_zk {
width : 400px;
height : 21px;
padding-top : 4px;
border-bottom : 1px solid #bbbbbb;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
font-weight : bold;
}
.sts_bx1_z1 {
width : 400px;
clear : left;
background : #eeeeee;
height : 18px;
padding-top : 3px;
border-bottom : 1px solid #bbbbbb;
}
.sts_bx1_z0 {
width : 400px;
clear : left;
background : #dedede;
height : 18px;
padding-top : 3px;
border-bottom : 1px solid #bbbbbb;
}
.sts_bx1_ze {
padding-top : 0px;
height : 200px;
}
.sts_bx1_sp1 {
float : left;
width : 150px;
height : 13px;
text-align : center;
}
.sts_bx1_sp2 {
float : left;
width : 100px;
height : 13px;
text-align : center;
}
.sts_bx1_sp3 {
float : left;
width : 150px;
height : 13px;
text-align : center;
}
.sts_bx1_sp4 {
float : left;
width : 400px;
height : 13px;
text-align : center;
}
.sts_bx2_row1 {
clear : left;
width : 650px;
height : 430px;
}
.sts_bx2_tbl {
width : 320px;
height : 230px;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
margin : auto;
background-image : url(../stats/graphics/file.png);
background-repeat : no-repeat;
}
.sts_bx2_tbl2 {
width : 320px;
height : 230px;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
margin : auto;
background-image : url(../stats/graphics/file2.png);
background-repeat : no-repeat;
}
.sts_bx2_team {
width : 320px;
height : 20px;
text-align : left;
padding-top : 4px;
padding-left : 25px;
font : 13px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
font-weight : bold;
letter-spacing : 3px;
}
.sts_bx2_inh {
width : 290px;
height : 170px;
margin : 12px 15px 10px 15px;
background-color : #eeeeee;
border : 1px solid #bbbbbb;
}
.sts_bx2_zk {
width : 290px;
height : 16px;
padding-top : 4px;
border-bottom : 1px solid #bbbbbb;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight : bold;
}
.sts_bx2_z0 {
width : 290px;
clear : left;
background : #eeeeee;
height : 19px;
border-bottom : 1px solid #bbbbbb;
}
.sts_bx2_z1 {
width : 290px;
clear : left;
background : #dedede;
height : 19px;
border-bottom : 1px solid #bbbbbb;
}
.sts_bx2_z2 {
width : 290px;
clear : left;
background : #eeeeee;
height : 30px;
border-bottom : 1px solid #bbbbbb;
}
.sts_bx2_sp1 {
float : left;
width : 72px;
height : 19px;
text-align : center;
border-right : 1px solid #bbbbbb;
font-weight : bold;
}
.sts_bx2_sp2 {
float : left;
width : 72px;
height : 19px;
text-align : center;
border-right : 1px solid #bbbbbb;
}
.sts_bx2_sp3 {
float : left;
width : 72px;
height : 19px;
text-align : center;
border-right : 1px solid #bbbbbb;
font-weight : bold;
}
.sts_bx2_sp4 {
float : left;
width : 71px;
height : 19px;
text-align : center;
}
.sts_bx2_sp5 {
float : left;
width : 290px;
height : 19px;
text-align : center;
font-weight : bold;
}
.sts_bx2_sp7 {
float : left;
width : 70px;
height : 30px;
text-align : center;
}
.sts_bx2_sp8 {
float : left;
width : 140px;
height : 30px;
text-align : center;
}
.sts_bx2_ce1 {
margin-top : 3px;
}
.sts_bx2_ce2 {
margin-top : 6px;
}
.sts_elotop {
width : 360px;
height : 17px;
padding-top : 3px;
margin : 1px;
text-align : center;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight : bold;
}
.sts_elo_ln {
width : 360px;
height : 90px;
clear : both;
padding-left : 1px;
}
.sts_elo_1_0 {
float : left;
width : 50px;
height : 80px;
padding : 4px;
margin : 1px;
background : #dedede;
}
.sts_elo_2_0 {
float : right;
width : 288px;
height : 57px;
padding : 5px;
margin : 1px;
background : #dedede;
line-height : 17px;
}
.sts_elo_3_0 {
float : right;
width : 292px;
height : 18px;
padding : 1px 1px 1px 5px;
margin-right : 1px;
background : #dedede;
}
.sts_elo_1_1 {
float : left;
width : 50px;
height : 80px;
padding : 4px;
margin : 1px;
background : #fafafa;
}
.sts_elo_2_1 {
float : right;
width : 288px;
height : 57px;
padding : 5px;
margin : 1px;
background : #fafafa;
line-height : 17px;
}
.sts_elo_3_1 {
float : right;
width : 292px;
height : 18px;
padding : 1px 1px 1px 5px;
margin-right : 1px;
background : #fafafa;
}
.sts_elo_cmmnt {
height : 13px;
font : 9px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.sts_bx3_tbl {
width : 550px;
font : 10px Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
color : #000000;
border-left : 1px solid #bbbbbb;
border-right : 1px solid #bbbbbb;
border-top : 1px solid #bbbbbb;
margin : auto;
}
.sts_bx3_zk {
width : 550px;
height : 20px;
padding-top : 5px;
border-bottom : 1px solid #bbbbbb;
background-image : url(../tippspiel/graphics/cellpic1a.gif);
font-weight : bold;
}
.sts_bx3_z1 {
width : 550px;
clear : left;
background : #eeeeee;
height : 17px;
padding-top : 3px;
border-bottom : 1px solid #bbbbbb;
}
.sts_bx3_z0 {
width : 550px;
clear : left;
background : #dedede;
height : 17px;
padding-top : 3px;
border-bottom : 1px solid #bbbbbb;
}
.sts_bx3_sp1 {
float : left;
width : 150px;
height : 13px;
text-align : center;
}
.sts_bx3_sp2 {
float : left;
width : 160px;
height : 13px;
text-align : center;
}
.sts_bx3_sp3 {
float : left;
width : 40px;
height : 13px;
text-align : center;
}
.sts_bx3_sp4 {
float : left;
width : 80px;
height : 13px;
text-align : center;
}
.teamlist {
  font : 9px Verdana, Arial, Helvetica, sans-serif;
  color : #000000;
  text-decoration : none;
  width:340px;
  border:1px solid #DDD;
  background:#EEE
}
.teamlist a {
font : 9px Verdana, Arial, Helvetica, sans-serif;
color : #800000;
text-decoration : none;
}
.teamlist a:visited {
font : 9px Verdana, Arial, Helvetica, sans-serif;
color : #800000;
text-decoration : none;
}
.teamlist a:hover {
font : 9px Verdana, Arial, Helvetica, sans-serif;
color : #008000;
text-decoration : underline;
}

.girls {
clear : both;
padding:3px;
width : 326px;
border:1px solid #CCC;
background:#D0D0D0;
text-align: left; /* Schrift links ausrichten */
margin: 0 auto;   /* Zentrierung Nicht-IE-Browser */
border: 1px solid #000000;
overflow:hidden;
}
.girls_body {
margin: 0 auto;
background:#EEEECC;
overflow:hidden;
text-align: center;
}
.girls_z{
padding:3px;
float : left;
width : 320px;
background:#BBB
}
.girls_z0{
padding:3px;
float : left;
width : 320px;
background:#EEE
}
.girls_z1{
padding:3px;
float : left;
width : 320px;
background:#DDD
}
.girls1 {
float : left;
width : 200px;
height : 20px;
}
.girls2 {
float : left;
width : 40px;
height : 20px;
}
.girls3 {
float : left;
width : 40px;
height : 20px;
}
.girls4 {
float : left;
width : 40px;
height : 20px;
}

.ps_t {
float: left;
margin:2px 0px 10px 9px;
width : 680px;
border:1px solid #CCC;
background:#D0D0D0
}

.ps_k{
padding:1px;
float : left;
width : 680px;
background:#BBB
}

.ps_z0{
padding:1px;
float : left;
width : 680px;
background:#EEE
}
.ps_z1{
padding:1px;
float : left;
width : 680px;
background:#DDD
}
.ps_nat {
font : 9px Verdana, Arial, Helvetica, sans-serif;
vertical-align: baseline;
float : left;
width : 30px;
height : 20px;
}
.ps_g_k, .ps_g_k a{
float : left;
font : 9px Verdana, Arial, Helvetica, sans-serif;
line-height : 9px;
margin-left:1px;
width : 10px;
height : 20px;
background:#DDD;
}
.ps_nam {
float : left;
width : 180px;
height : 20px;
font : 9px Verdana, Arial, Helvetica, sans-serif;
color : #000000;
text-decoration : none;
}
.ps_g_n {
float : left;
margin-left:1px;
width : 10px;
height : 20px;
background:#BBB;
}
.ps_g_m {
float : left;
margin-left:1px;
width : 10px;
height : 20px;
background:#F88;
}
.ps_g_g {
float : left;
margin-left:1px;
width : 10px;
height : 20px;
background:#8F8;
}




.vdax_i_r0 {
font : 9px Verdana, Arial, Helvetica, sans-serif;
float : left;
margin-left:10px;
margin-right:10px;
width : 675px;
/*background:#DDD;*/
height:auto;
padding-left : 2px;
}

.vdax_i_c0 {
float : left;
width : 40px;
background:#eee;
height:auto;
border:1px solid #111;
}
.vdax_i_c1 {
float : left;
width : 50px;
background:#eee;
height:auto;
border:1px solid #111;
}
.vdax_i_c2 {
float : left;
width : 60px;
background:#eee;
height:auto;
border:1px solid #111;
}
.vdax_i_c3 {
float : left;
width : 60px;
background:#eee;
height:auto;
border:1px solid #111;
}
.vdax_i_c4 {
float : left;
width : 60px;
background:#eee;
height:auto;
border:1px solid #111;
}
.vdax_i_c5 {
float : left;
width : 100px;
background:#eee;
height:auto;
border:1px solid #111;
}

.vdax_i_c1b {
float : left;
width : 200px;
background:#eee;
height:auto;
border:1px solid #111;
}


.vdax_e_info {
background-image : url(../tippspiel/graphics/cellpic1.gif);
background-repeat : repeat-x;
text-align : center;
border : 1px solid #bbbbbb;
width : 625px;
height : 16px;
padding-top : 3px;
font : 11px Verdana, Arial, Helvetica, sans-serif;
clear : both;
}


.vdax_e_r0 {
font : 11px Verdana, Arial, Helvetica, sans-serif;
float : left;
margin-left:10px;
margin-right:10px;
width : 625px;
padding: 5px 0px 0px 2px;
height:16px;
}

.vdax_e_c0 {
float : left;
width : 30px;
background:#eee;
border:1px solid #111;
padding:2px;
}
.vdax_e_c1 {
float : left;
width : 200px;
background:#eee;
border:1px solid #111;
padding:2px;
}
.vdax_e_c2 {
float : left;
width : 40px;
background:#eee;
border:1px solid #111;
padding:2px;
margin:0px;
}
.vdax_e_c2a {
float : left;
width : 60px;
background:#eee;
border:1px solid #111;
padding:2px;
margin:0px;
}
.vdax_e_c3 {
float : left;
width : 120px;
background:#eee;
border:1px solid #111;
padding:2px;
margin:0px;
}

.vdax_box_1{
background-color : #eeeeee;
margin : 5px 0 5px 0;
padding : 15px 0 0 0;
border : 1px solid #bbbbbb;
min-height : 210px;
height : auto;
width : 650px;
clear : both;

}
.vdax_ez_inp{
background:#FFF;
margin:-1px;
padding:0px;
width:120px;
border:0px;
font: 8px Verdana, Arial, Helvetica, sans-serif;
height:14px;
text-align:right;

}

.pointer {
    cursor : pointer;
}